CodeIgniter Forums

Full Version: Error conexion database upgrade 1.7.2
You're currently viewing a stripped down version of our content. View the full version with proper formatting.

El Forum

[eluser]tnathos[/eluser]
Hi.. i make a copy from my proyect in version 1.7.1, later download the version 1.7.2 and replace the folders what in the user guide indicate.

system, config, database, helper, languaje, libraries.

But when run the proyect doesnt works!! i chek the mesaages and i find what the app dont conect to the database.. again.. restore my backup whit 1.7.1 and run.. again upgrade the site and not conect to the database..

I development in a mac SO leopard using MAMP. any how i can reslve this? because i need the helper cart!!! xd

El Forum

[eluser]omar-303[/eluser]
Do you overwrite the config/database.php and config/config.php? you should keep the original ones

El Forum

[eluser]tnathos[/eluser]
i overwrite both.. but the in the folder system not application.. so i think what should be work.. because i dont overwrite the files in the folder application.

El Forum

[eluser]tnathos[/eluser]
any?

El Forum

[eluser]Tim Brownlaw[/eluser]
[quote author="omar-303" date="1255241004"]Do you overwrite the config/database.php and config/config.php? you should keep the original ones[/quote]

Have you actually checked the files that Omar has indicated.

Are your database settings Correct?

El Forum

[eluser]tnathos[/eluser]
yes i have a copy original the files database and config... but the folder application.. not system.. why i need keep this files if my setup are in te files in the folder application?